» Ubuntu » Paketler

Error

two or more packages specified (libg15daemon-client1 raring)